/*     853585 : 이미지      */
.box__853585__ {}
.box__853585__ .box_inner {padding-top:25px;background:#e5e5e5;}
.box__853585__ .figure {position:relative;padding-right:80px;}
.box__853585__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#215591;}
.box__853585__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__853585__ .caption {padding:20px 20px 25px;}
.box__853585__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__853585__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__853585__ {padding-left:15px;}
	.box__853585__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__853585__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__853585__ .figure:before {top:49px;right:-12px;}
	.box__853585__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__853585__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__853585__ {padding-left:20px;}
	.box__853585__ .figure {top:30px;left:-20px;width:auto;}
	.box__853585__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__853585__ .figure img {width:auto;}
	.box__853585__ .caption {padding:0 45px 20px 25px;}
	.box__853585__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__853585__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;}
}

/*     853595 : 공백      */
.solid_line__853595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__853595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__853595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__853595__ {height:40px}
}

/*     853605 : 타이틀 텍스트      */
.title__853605__ {font-size:0; }
.title__853605__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__853605__ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title__853605__.style_top p {padding-top:10px;}
.title__853605__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__853605__.style_right p {padding-right:14px;}
.title__853605__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__853605__.style_bottom p {padding-bottom:12px;}
.title__853605__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__853605__.style_left p {padding-left:14px;}
.title__853605__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__853605__.style_circle1 p {padding-left:18px;}
.title__853605__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__853605__.style_circle2 p {padding-left:18px;}
.title__853605__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #e66d1e; background:none; box-sizing:border-box;
}

/*     853615 : 실선      */
.solid_line__853615__ {display:block;position:relative;width:100%;height:30px}
.solid_line__853615__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__853615__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__853615__ {height:20px}
}

/*     853625 : 탭 컨텐츠 블록 설정      */
.block_option__853625__ {display:table;width:100%}
.block_option__853625__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     853635 : 이미지 리스트 (타일형)      */
.img_tile__853635__ {overflow:hidden}
.img_tile__853635__ .img_inner {margin:0 -5px}
.img_tile__853635__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__853635__ * {box-sizing:border-box}
.img_tile__853635__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__853635__ .item a {display:block}
.img_tile__853635__ .figure {display:block}
.img_tile__853635__ .figure img {vertical-align:top}
.img_tile__853635__ .caption {display:block;margin-top:10px}
.img_tile__853635__ .caption > span {display:block}
.img_tile__853635__ .caption > span.subject {font-weight:bold;color:#e66d1e}
.img_tile__853635__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__853635__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__853635__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__853635__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__853635__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__853635__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__853635__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__853635__ .item {width:100%}
.col_m_2__853635__ .item {width:50%}
.col_m_3__853635__ .item {width:33.3333%}
.col_m_4__853635__ .item {width:25%}
.col_m_1__853635__ .item,
.col_m_2__853635__ .item2n,
.col_m_3__853635__ .item3n,
.col_m_4__853635__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__853635__ .item,
	.col_m_2__853635__ .item2n,
	.col_m_3__853635__ .item3n,
	.col_m_4__853635__ .item4n {clear:none}

	.col_t_1__853635__ .item {width:100%}
	.col_t_2__853635__ .item {width:50%}
	.col_t_3__853635__ .item {width:33.3333%}
	.col_t_4__853635__ .item {width:25%}
	.col_t_5__853635__ .item {width:20%}
	.col_t_6__853635__ .item {width:16.6666%}
	.col_t_1__853635__ .item,
	.col_t_2__853635__ .item2n,
	.col_t_3__853635__ .item3n,
	.col_t_4__853635__ .item4n,
	.col_t_5__853635__ .item5n,
	.col_t_6__853635__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__853635__ .img_inner {margin:0 -10px}
	.img_tile__853635__ .item {padding:10px}
	.img_tile__853635__ .caption {margin-top:15px}
	.img_tile__853635__ .caption > span.content {margin-top:10px}

	.text_sml__853635__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__853635__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__853635__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__853635__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__853635__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__853635__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__853635__ .item,
	.col_t_2__853635__ .item2n,
	.col_t_3__853635__ .item3n,
	.col_t_4__853635__ .item4n,
	.col_t_5__853635__ .item5n,
	.col_t_6__853635__ .item6n {clear:none}

	.col_pc_1__853635__ .item {width:100%}
	.col_pc_2__853635__ .item {width:50%}
	.col_pc_3__853635__ .item {width:33.3333%}
	.col_pc_4__853635__ .item {width:25%}
	.col_pc_5__853635__ .item {width:20%}
	.col_pc_6__853635__ .item {width:16.6666%}
	.col_pc_1__853635__ .item,
	.col_pc_2__853635__ .item2n,
	.col_pc_3__853635__ .item3n,
	.col_pc_4__853635__ .item4n,
	.col_pc_5__853635__ .item5n,
	.col_pc_6__853635__ .item6n {clear:both}
}

/*     853665 : 실선      */
.solid_line__853665__ {display:block;position:relative;width:100%;height:30px}
.solid_line__853665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__853665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__853665__ {height:20px}
}

/*     853675 : 이미지      */
.img__853675__ {max-width:100%}
.img__853675__ * {box-sizing:border-box}
.img__853675__ a {display:block;vertical-align:top}
.img__853675__ img {width:1920px;vertical-align:top}

